/* Classic */
.fvDoplnek-produkt form input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
    display: initial;
    cursor: pointer;
    position: relative;
    top: 1px;
}
.fvDoplnek-produkt form input[type=checkbox]::before,
.fvDoplnek-produkt form input[type=checkbox]::after {
    display: none;
}
@media (max-width: 767px) {
.fvDoplnek-produkt form input[type=checkbox] {
    vertical-align: middle;
  }
div.fvDoplnek h4 {
    margin-left:10px;
  }
}
.fvDoplnek {
    margin-bottom:40px;
    border-bottom: 1px dotted #dadada;
}
@media (min-width: 768px) and (max-width: 991px) {
    .fvDoplnek {
    padding-left: 10px;
    }
}
.fvDoplnek-text {
    font-size: 15px;
    padding-left: 10px;
}
.fvDoplnek-text .name {
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
}
.fvDoplnek-text .price {
    padding-left: 1em;
}
@media (max-width: 767px) {
.fvDoplnek-text {
    padding-left: 9px;
    word-break: break-word;
  }
.fvDoplnek-text .price {
    display: inline-block;
  }
.fvDoplnek-produkt {
    padding: 0 15px;
  }
  .fvDoplnek .header {
    display: flex;
  }
  .fvDoplnek .header .fvDoplnek-text {
    margin-top: -4px;
  }
}
div.fvDoplnek .fvDoplnek-produkt form p {
    padding-left: 22px !important;
}
@media (max-width: 767px) {
div.fvDoplnek .fvDoplnek-produkt form p {
    padding-left: 25px !important;
    }
}
@media (min-width: 768px) {
div.fvDoplnek .fvDoplnek-produkt form p {
    width: 70%;
  }
}
.fvDoplnek .fvDoplnek-produkt .fvDoplnek-text .price {
    color: #75b32b !important;
}
.fvDoplnek .upsell-product-tooltip {
    display: inline-block;
    margin-left: 1em;
    position: relative;
}
.fvDoplnek .upsell-product-tooltip::after {
    content: 'i';
    position: absolute;
    top: 2px;
    left: -8px;
    width: 16px;
    height: 16px;
    background: #75b32b !important;
    color: #fff;
    text-align: center;
    line-height: 14px;
    font-size: 12px;
    border: 1px solid;
    border-radius: 50%;
    font-weight: bold;
    font-family: monospace;
}

/* Kosik */
@media (min-width: 801px) {
  /* OBRAZEK */
  #cart-wrapper .fv-doplnek-item td.cart-p-image img {
      margin-left: 25px;
      border: 0;
      padding: 20px;
  }
  /* TEXT - NAZEV */
  #cart-wrapper .fv-doplnek-item td.p-name span {
      font-size: small;
      font-weight: normal;
  }
  /*TEXT - DOSTUPNOST*/
  #cart-wrapper .fv-doplnek-item td.p-availability.p-cell strong {
      font-weight: normal;
      font-size: 11px;
  }
  /* POSUNUTI - NAZEV */
  #cart-wrapper .fv-doplnek-item td.p-name {
      padding-left: 30px;
  }
  /* BORDER NONE */
  .cart-table .fv-doplnek-item td {
      border: 0;
  }
  #cart-wrapper .fv-doplnek-item {
      border-bottom: 1px dotted #e6e6e6;
  }
}